API referenceComments
POST /inbox/comments/{commentId}/{childId}/like
Zernio path: like the comment. Queued for approval (202) while approval applies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (platform)
childId*stringPlatform comment id
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
reactionType?stringLinkedIn: the reaction to create (default LIKE)
Value in
"LIKE""PRAISE""EMPATHY""INTEREST""APPRECIATION""ENTERTAINMENT"{commentId, liked}
application/json- response
commentId?stringliked?booleancurl -X POST 'https://example.com/api/v1/inbox/comments/string/string/like' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "commentId": "string", "liked": true}